.emp-management-page {
    display: grid;
    grid-template-columns: minmax(min-content, max-content) 1fr; 
}
 
.emp-second-grid{
    background-color: #D9D9D9;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 10px;
    
}


/*  
background-color: #D9D9D9;
display: flex;
flex-direction: column;
align-items: center;
justify-content: center;
 max-height: 927px; /* Adjust the maximum width as needed  
 overflow: auto; */